@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

パソコン、スマートフォン（iPhone,Android) 共通

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* ------------------------------------------------------------

basic

------------------------------------------------------------ */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Oswald');

@font-face{
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 500;
}

@font-face{
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

*{font-family: "Arial", Noto Sans JP, Gothic, "游ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

html{
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body{
	color: #333333;
	font-weight: 400;
}

.disabled{
	pointer-events: none;
}

div.has-error{
	color: #ff6347;
	font-weight: 700;
}

div.has-error li{
	list-style-type: disc;
	margin-left: 1em;
}

.form tr.error-line,
.form tr.error-line th,
.form tr.error-line td{
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}


@media screen and (min-width:1025px){ /* 表示領域が1025px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */
	body{
		font-size: 16px;
		font-size: 1.6rem;/*-16px-*/
		line-height:1.8;
	}

	.pc_br{display: block;}

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{overflow: hidden;}

	.wrap_type01{
		max-width: 1200px;
		padding: 90px 0 180px;
		margin: 0 auto;
	}

	.wrap_type02{
		padding: 60px 0;
		margin-bottom: 180px;
	}

	/*--404ページ--*/
	.wrap_404{
		max-width: 1200px;
		text-align: center;
		padding: 120px 0;
		margin: 0 auto;
	}

	.ttl_404{
		font-size: 5rem;
		font-weight: bold;
		margin-bottom: 12px;
	}

	.txt_404{margin-bottom: 30px;}

	/* ページタイトル
	---------------------------------------------- */
	/*-- 背景青 --*/
	.pagettl01{
		background: #1F4891;
		padding: 60px 0;
	}

	.pagettl_inner01{
		color: #FFF;
		font-weight: bold;
		line-height: 1.2;
		max-width: 1200px;
		margin: 0 auto;
	}

	.pagettl_inner01 h1{
		font-size: 8rem;
		letter-spacing: 0.1em;
		margin-bottom: 40px;
	}

	.txt_pagettl01{font-size: 4rem;}

	/*-- 背景白 --*/
	.pagettl02{margin-bottom: 60px;}

	.pagettl_inner02{
		color: #1F4891;
		font-weight: bold;
		line-height: 1.2;
		max-width: 1200px;
		margin: 0 auto;
	}

	.pagettl_inner02 h1{
		font-size: 4rem;
		margin-bottom: 20px;
	}

	.txt_pagettl02{
		font-size: 4.6rem;
		letter-spacing: 0.1em;
		margin-bottom: 40px;
	}

	.txt_pagettl03{font-size: 3rem;}

	/* 見出し
	---------------------------------------------- */
	.heading01{
		font-size: 2rem;
		font-weight: bold;
		color: #1F4891;
		margin-bottom: 30px;
	}

	/* リンク
	---------------------------------------------- */
	.link01{
		color: #1F4691;
		font-weight: bold;
		text-decoration: underline !important;
	}

	.link01:hover{
		opacity: .7;
		text-decoration: none !important;
	}

	.link02{color: #333333;}

	/* テーブル
	---------------------------------------------- */

	/* リスト
	---------------------------------------------- */
	.list_type01{position: relative;}

	.list_type01 li{margin-bottom: 15px;}

	.list_type01 li:last-child{margin-bottom: 0px;}

	.list_type01 li a{
		display: block;
		background:url("../images/ico_arrow02.png") no-repeat left 0.35em;
		background-size: 20px;
		color: #1F4791;
		font-size: 2rem;
		font-weight: bold;
		padding-left: 30px;
	}

	.list_type01 li a:hover{opacity: .7;}

	/* ボタン
	---------------------------------------------- */
	.btn_back a{
		display: block;
		text-align: center;
		background: #FFF;
		color: #1F4891;
		font-size: 1.6rem;
		font-weight: bold;
		border: 2px solid #1F4891;
		border-radius: 9px;
		width: 400px;
		padding: 19px 0;
		margin: 0 auto;
	}

	/* フォーム関連
	---------------------------------------------- */
	.form{width: 100%;}

	.form th{
		width: 177px;
		color: #1F4891;
		font-size: 1.5rem;
		font-weight: bold;
		vertical-align: top;
		padding: 30px 30px 0 0;
	}

	.form tr:last-child th{padding-top: 20px;}

	.form th span{
		font-size: 1.4rem;
		font-weight: normal;
	}

	.form.comp tr th{padding-top: 30px;}

	.form td{
		padding: 15px 0;
		word-break: break-all;
	}

	.form.comp tr td{padding: 30px 30px 0 0;}

	.form .wrap_postcode{
		width: 464px;
		font-weight: bold;
	}

	.form .wrap_postcode,
	.form tr.tr-name td,
	.form tr.tr-kana td,
	.form tr.tr-zip td{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content:space-between;
		justify-content:space-between;
		-webkit-align-items:center;
		align-items:center;
	}

	.form tr.tr-zip td{width: 776px;}

	.form tr.tr-name td input,
	.form tr.tr-kana td input{width: 49%;}
	.form tr.tr-zip td input{width: 200px;}

	.txt_form01{
		color: #1F4691;
		font-size: 1.8rem;
		font-weight: bold;
		margin-bottom: 90px;
	}

	.btn_address{
		background: #1F4891;
		color: #FFF;
		font-weight: bold;
		border-radius: 8px;
		padding: 16px 0;
		text-align: center;
		width: 292px;
		cursor: pointer;
	}

	.btn_address:hover{opacity: .7;}

	.txt_privacy01{margin-top: 15px;}
	.txt_privacy01 a{
		color: #333;
		text-decoration: underline;
	}
	.txt_privacy01 a:hover{text-decoration: none;}

	.wrap_form{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content:space-between;
		justify-content:space-between;
		width: 860px;
		padding-top: 80px;
		margin: 0 auto;
	}

	.form input[type="text"],
	.form textarea{
		background: #FFF;
		border: 1px solid #EBEBEB;
		padding: 20px 12px;
		font-size: 1.6rem;
		width: 100%;
	}

	.form input::-moz-focus-inner{border: 0;}/* Firefox 点線消す */

	.form textarea{
		height: 180px;
		resize:vertical;
	}

	.form input::placeholder,
	.form textarea::placeholder{color: #868686;}

	/* IOS */
	.form input::-webkit-placeholder,
	.form textarea::-webkit-placeholder{color: #868686;}

	/* IE */
	.form input:-ms-input-placeholder,
	.form textarea:-ms-input-placeholder{color: #868686;}

	/* Edge */
	.form input::-ms-input-placeholder,
	.form textarea:-ms-input-placeholder{color: #868686;}

	/*--チェックボックス--*/
	input[type=checkbox]{
		width: 32px;
		height: 32px;
		vertical-align: middle;
	}

	input[type=checkbox]+label{padding-left: 10px;}

	input.submit{
		display: inline-block;
		background: #1F4891;
		color: #FFF;
		font-size: 1.6rem;
		font-weight: bold;
		border: 2px solid #1F4891;
		border-radius: 9px;
		width: 400px;
		height: 70px;
		padding: 0;
		outline: none;
		cursor: pointer;
	}

	input.back,
	input.cancel{
		display: inline-block;
		background: #FFF;
		color: #1F4891;
		font-size: 1.6rem;
		font-weight: bold;
		border: 2px solid #1F4891;
		border-radius: 9px;
		width: 400px;
		height: 70px;
		padding: 0;
		outline: none;
		cursor: pointer;
	}

	input.submit:hover,
	input.back:hover,
	input.cancel:hover{opacity: .7;}

	/* 記事
	---------------------------------------------- */
	.article{border-bottom: 1px solid #1F4891;}

	.article a{
		display: block;
		color: #333;
		padding: 35px 0;
	}

	.article:first-child a{padding-top: 0;}

	.article .info{
		display:-webkit-flex;
		display:flex;
		margin-bottom: 15px;
	}

	/*--日付--*/
	time.date{
		color: #1F4791;
		font-size: 2rem;
		font-weight: bold;
	}

	.article .title{
		display: block;
		background: url("../images/ico_arrow02.png") no-repeat left 0.35em;
		background-size: 20px;
		color: #1F4791;
		font-size: 2rem;
		font-weight: bold;
		padding-left: 30px;
		margin-left: 30px;
	}

	.article .wp_contents{
		color: #1F4791;
		line-height: 2;
		padding-right: 15px;
	}

	/* wordpress wp_contents
	---------------------------------------------- */
	div.wp_contents{
		overflow: hidden;
		line-height: 3;
		padding-top: 10px;
	}

	div.wp_contents h3{
		color: #1F4691;
		font-size: 2rem;
	}

	div.wp_contents p{margin-bottom: 25px;}
	div.wp_contents p:last-child{margin-bottom:0;}

	div.wp_contents strong{font-weight: bold;}
	div.wp_contents del{text-decoration:line-through;}

	div.wp_contents a{
		color: #1F4691;
		text-decoration: underline;
	}

	div.wp_contents a:hover{
		opacity: .7;
		text-decoration: none !important;
	}

	div.wp_contents img{
		max-width:100%;
		height:auto;
		margin: 10px;
	}

	img.cl{
		width:1px !important;
		height:1px !important;
	}

	/* clear */
	.overflow_clear{
		overflow:hidden;
		height:100%;
	}

	div.wp_contents .alignleft{float:left;}
	div.wp_contents .alignright{float:right;}
	div.wp_contents .aligncenter{
		display:block;
		margin:auto;
	}
	
	/* wordpress ページネーション
	---------------------------------------------- */
	div.wp-pagenavi{
		text-align: center;
		letter-spacing: -0.4em;
		padding-top: 80px;
	}

	div.wp-pagenavi span{
		background: #A2A2A2;
		color: #333;
		font-size: 2rem;
		display:inline-block;
		margin: 0 10px 0 0;
		padding: 14px 18px;
		line-height: 1;
		letter-spacing:normal;
		border:1px solid #A2A2A2;
	}

	div.wp-pagenavi a{
		background: #1F4891;
		color:#FFF;
		font-size: 2rem;
		display:inline-block;
		margin:0 10px 0 0;
		padding: 14px 18px;
		line-height:1;
		letter-spacing:normal;
		border:1px solid #1F4891;
		transition:.2s ease-in-out;
	}

	div.wp-pagenavi a:hover{
		background:#A2A2A2;
		color: #333;
		border:1px solid #A2A2A2;
	}

	div.wp-pagenavi a.prevpostslink,
	div.wp-pagenavi a.nextpostslink{padding: 14px 18px;}

	.first,
	.last,
	.pages,
	.extend{display:none !important;}

	/* wordpress ページャー
	---------------------------------------------- */
	.list_pager{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content:space-between;
		justify-content:space-between;
		-webkit-align-items:center;
		align-items:center;
		max-width: 650px;
		text-align: center;
		padding-top: 50px;
		margin: 0 auto;
	}

	.list_pager li{display:inline-block;}

	.list_pager li a{
		display: block;
		color: #1F4791;
		font-weight: bold;
	}

	.list_pager li:first-child a{
		background:url(../images/ico_arrow07.png) no-repeat left center;
		background-size: 17px 28px;
		padding-left: 35px;
	}

	.list_pager li:last-child a{
		background:url(../images/ico_arrow08.png) no-repeat right center;
		background-size: 17px 28px;
		padding-right: 35px;
	}

	.list_pager li:nth-child(2) a{
		background:url(../images/ico_list01.png) no-repeat left 0.3em;
		background-size: 22px 20px;
		padding: 2px 0 0 35px;
	}

	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */

	/* メニュー
	---------------------------------------------- */
	#overlay{
		display: block;
		width: 100%;
		height: 100%;
		-webkit-transition: background .5s;
		transition: background .5s;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 3;
		pointer-events: none;
	}

	#wrapper{
		position: relative;
		background: #FFF;
		overflow: hidden;
		width: 100%;
		height: 100%;
		-webkit-transition: transform .5s;
		transition: transform .5s;
	}

	/*--メニュー開いた時--*/
	.side_open #overlay{
		visibility: visible;
		cursor: pointer;
		background: rgba(7,61,139,0.6);
		z-index: 3;
		pointer-events: inherit;
	}

	.side_open #drawer{
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		transform: translate(0);
		z-index: 10;
		opacity: 1;
	}

	/* メニューボタン
	---------------------------------------------- */
	#btn_menu{
		position: fixed;
		top: 40px;
		left: 37px;
		width: 50px;
		height: 38px;
		cursor: pointer;
	}

	#btn_close{
		position: absolute;
		top: 40px;
		left: 37px;
		width: 50px;
		height: 38px;
		cursor: pointer;
	}

	/*--開くボタン--*/
	#btn_menu{z-index: 1;}

	/*--閉じるボタン--*/
	#btn_menu img,
	#btn_close img{width: 100%;}

	/* メニュー内
	---------------------------------------------- */
	#drawer{
		position: fixed;
		top: 0;
		left: 0;
		z-index: 0;
		background: #F5FAFE;
		width: 25%;
		min-width: 297px;
		height: 100vh;
		padding: 115px 50px;
		-webkit-transform: translate(-50vw);
		-ms-transform: translate(-50vw);
		transform: translate(-50vw);
		-webkit-transition: all .5s;
		transition: all .5s;
		opacity: 0;
	}

	/*--ナビ--*/
	.nav_menu{margin-bottom: 40px;}

	.nav_menu ul li{border-bottom: 1px solid #D0E8FF;}

	.nav_menu ul li a{
		display: block;
		color: #333;
		font-weight: bold;
		line-height: 1.2;
		padding: 15px 0;
	}

	.nav_menu ul li a:hover{color: #1F4791;}

	.menu_twitter{
		width: 50px;
		margin-bottom: 20px;
	}

	.menu_facebook{
		width: 50px;
		margin-bottom: 20px;
	}

	.menu_youtube{width: 60px;}

	.menu_twitter a,
	.menu_facebook a,
	.menu_youtube a{display: block;}

	.menu_twitter img,
	.menu_facebook img,
	.menu_youtube img{width: 100%;}

	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */
	#footer{
		width: 100%;
		position: relative;
		background: #1F4891;
		bottom: 0;
	}

	.f_inner{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content:space-between;
		justify-content:space-between;
		-webkit-align-items:center;
		align-items:center;
		max-width: 1200px;
		padding: 16px 20px 16px 40px;
		margin: 0 auto;
	}

	.f_office{
		color: #FFF;
		line-height: 1.4;
	}

	.f_company,
	.f_tel{margin-bottom: 5px;}

	.f_tel a{
		color: #FFF;
		pointer-events: none;
	}
	
	.f_map a{
		display: block;
		background: url("../images/ico_arrow03.png") no-repeat left 0.1em;
		background-size: 20px;
		color: #FFF;
		font-size: 1.8rem;
		line-height: 1.4;
		padding-left: 30px;
	}
	
	.f_map a:hover{opacity: .7;}

	.nav_footer ul{
		display:-webkit-flex;
		display:flex;
	}

	.nav_footer ul li{border-left: 1px solid #FFF;}

	.nav_footer ul li:last-child{border-right: 1px solid #FFF;}

	.nav_footer ul li a{
		display: block;
		color: #FFF;
		padding: 0 15px;
	}
	
	.nav_footer ul li a:hover{opacity: .7;}

	/*-- copyright --*/
	.f_copyright{
		background: #FFF;
		color: #1F4791;
		font-size: 1.5rem;
		text-align: center;
	}

	/* 
	---------------------------------------------- */
	.sns_inner{
		position: fixed;
		bottom: 18%;
		left: 40px;
		z-index: 1;
	}

	/* facebook */
	#facebook{
		width: 50px;
		height: 50px;
		cursor: pointer;
		margin-bottom: 20px;
	}

	/* twitter */
	#twitter{
		width: 50px;
		height: 50px;
		cursor: pointer;
		margin-bottom: 20px;
	}

	/* youtube */
	#youtube{
		width: 50px;
		height: 50px;
		cursor: pointer;
	}

	#facebook  img,
	#twitter  img,
	#youtube img{width: 100%;}

}/*--@media--*/

@media screen and (max-width:1430px) and (min-width:1025px) {
	#btn_menu,
	.sns_inner{left: 1%;}
}

@media screen and (max-width:1340px) and (min-width:1025px) {
	.wrap_type01,
	.wrap_type02,
	.pagettl_inner01{padding-left: 7%;}
}

@media screen and (max-width:1024px){ /* 表示領域が1024px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */
	body{
		font-size: 13px;
		font-size: 1.3rem;/*-13px-*/
		line-height: 1.8;
	}

	.sp_br{display: block;}

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 320px;
		overflow: hidden;
	}

	.wrap_type01{padding: 45px 15px 90px;}
	
	.wrap_type02{padding: 0 15px;}

	/*--404ページ--*/
	.wrap_404{
		text-align: center;
		padding: 50px 15px;
	}

	.ttl_404{
		font-size: 5rem;
		font-weight: bold;
		margin-bottom: 12px;
	}

	.txt_404{margin-bottom: 30px;}

	/* ページタイトル
	---------------------------------------------- */

	/*-- 背景青 --*/
	.pagettl01{
		background: #1F4891;
		padding: 45px 15px 35px;
	}

	.pagettl_inner01{
		color: #FFF;
		font-weight: bold;
		text-align: center;
		line-height: 1.2;
	}

	.pagettl_inner01 h1{
		font-size: 4rem;
		margin-bottom: 15px;
	}

	.txt_pagettl01{font-size: 2rem;}

	/*-- 背景白 --*/
	.pagettl02{padding: 65px 0 35px;}

	.pagettl_inner02{
		color: #1F4891;
		font-weight: bold;
		text-align: center;
		line-height: 1.4;
	}

	.pagettl_inner02 h1{
		font-size: 2rem;
		margin-bottom: 10px;
	}

	.txt_pagettl02{
		font-size: 2.5rem;
		margin-bottom: 15px;
	}

	.txt_pagettl03{font-size: 1.8rem;}

	/* 見出し
	---------------------------------------------- */
	.heading01{
		font-size: 1.5rem;
		font-weight: bold;
		color: #1F4891;
		margin-bottom: 20px;
	}

	/* リンク
	---------------------------------------------- */
	.link01{
		color: #1F4691;
		font-weight: bold;
		text-decoration: underline !important;
	}
	
	/* リスト
	---------------------------------------------- */
	.list_type01{position: relative;}

	.list_type01 li{margin-bottom: 15px;}

	.list_type01 li:last-child{margin-bottom: 0px;}

	.list_type01 li a{
		display: block;
		background:url("../images/ico_arrow02.png") no-repeat left 0.35em;
		background-size: 15px;
		color: #1F4791;
		font-size: 1.5rem;
		font-weight: bold;
		padding-left: 23px;
	}

	/* ボタン
	---------------------------------------------- */
	.btn_back a{
		display: block;
		text-align: center;
		background: #FFF;
		color: #1F4891;
		font-size: 1.5rem;
		font-weight: bold;
		border: 2px solid #1F4891;
		border-radius: 9px;
		width: 80%;
		padding: 9px 0 10px;
		margin: 0 auto;
	}

	/* フォーム関連
	---------------------------------------------- */
	.form{width: 100%;}

	.form th,
	.form td{
		display: block;
		width: 100%;
	}

	.form th{
		color: #1F4891;
		font-weight: bold;
		padding: 10px 15px 0 0;
	}

	.form th span{font-weight: normal;}

	.form td{
		padding: 10px 0 30px;
		word-break: break-all;
	}

	.form .wrap_postcode{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content:space-between;
		justify-content:space-between;
		-webkit-align-items:center;
		align-items:center;
		width: 100%;
		font-weight: bold;
	}

	.form tr:nth-child(1) td input:first-child,
	.form tr:nth-child(2) td input:first-child{margin-bottom: 20px;}
	.form tr:nth-child(3) td input{width: 43.47%;}

	.txt_form01{
		color: #1F4691;
		font-size: 1.5rem;
		font-weight: bold;
		margin-bottom: 40px;
	}

	.btn_address{
		background: #1F4891;
		color: #FFF;
		font-weight: bold;
		border-radius: 8px;
		text-align: center;
		padding: 13px 0;
		width: 80%;
		margin: 20px auto 0;
	}

	.txt_privacy01{margin-top: 15px;}
	.txt_privacy01 a{
		color: #333;
		text-decoration: underline;
	}

	.wrap_form{
		width: 80%;
		padding-top: 40px;
		margin: 0 auto;
	}

	/* iOS用初期化 */
	.form input[type="text"],
	.form textarea,
	input.submit,
	input.back,
	input.cancel{
		-webkit-appearance: none;
		border-radius: 0;
	}

	.form input[type="text"],
	.form textarea{
		background: #FFF;
		border: 1px solid #EBEBEB;
		padding: 14px 12px;
		font-size: 1.6rem;
		width: 100%;
	}

	.form input::-moz-focus-inner{border: 0;}/* Firefox 点線消す */

	.form textarea{
		height: 118px;
		resize:vertical;
	}

	.form input::placeholder,
	.form textarea::placeholder{
		color: #858585;
		font-size: 1.3rem;
	}

	/* IOS */
	.form input::-webkit-placeholder,
	.form textarea::-webkit-placeholder{
		color: #858585;
		font-size: 1.3rem;
	}

	/* IE */
	.form input:-ms-input-placeholder,
	.form textarea:-ms-input-placeholder{
		color: #858585;
		font-size: 1.3rem;
	}

	/* Edge */
	.form input::-ms-input-placeholder,
	.form textarea:-ms-input-placeholder{
		color: #858585;
		font-size: 1.3rem;
	}

	/*--チェックボックス--*/
	input[type=checkbox]{
		width: 25px;
		height: 25px;
		vertical-align: middle;
		border-radius: 0;
	}

	input[type=checkbox]+label{padding-left: 10px;}

	input.submit{
		display: inline-block;
		background: #1F4891;
		color: #FFF;
		font-size: 1.5rem;
		font-weight: bold;
		border: 2px solid #1F4891;
		border-radius: 9px;
		width: 100%;
		height: 50px;
		padding: 0;
		outline: none;
		cursor: pointer;
		margin-bottom: 35px;
	}

	input.back,
	input.cancel{
		display: inline-block;
		background: #FFF;
		color: #1F4891;
		font-size: 1.5rem;
		font-weight: bold;
		border: 2px solid #1F4891;
		border-radius: 9px;
		width: 100%;
		height: 50px;
		padding: 0;
		outline: none;
		cursor: pointer;
	}

	/* 記事
	---------------------------------------------- */
	.article{border-bottom: 1px solid #1F4891;}

	.article a{
		display: block;
		color: #333;
		padding: 35px 0;
	}

	.article:first-child a{padding-top: 0;}

	/*--日付--*/
	time.date{
		color: #1F4791;
		font-size: 1.5rem;
		font-weight: bold;
	}

	.article .title{
		display: block;
		background: url("../images/ico_arrow02.png") no-repeat left 0.35em;
		background-size: 15px;
		color: #1F4791;
		font-size: 1.5rem;
		font-weight: bold;
		padding-left: 23px;
	}
	
	.article .wp_contents{
		color: #1F4791;
		padding-right: 15px;
	}

	/* wordpress wp_contents
	---------------------------------------------- */
	div.wp_contents{
		overflow:hidden;
		line-height: 2;
		padding-top: 5px;
	}

	div.wp_contents h3{
		color: #1F4691;
		font-size: 1.6rem;
	}

	div.wp_contents strong{font-weight: bold;}
	div.wp_contents del{text-decoration:line-through;}

	div.wp_contents p{margin-bottom: 15px;}
	div.wp_contents p:last-child{margin-bottom:0;}

	div.wp_contents a{
		color:#1F4691;
		text-decoration:underline;
	}

	div.wp_contents img{
		max-width:100%;
		height:auto;
		margin-bottom: 20px;
	}

	img.cl{
		width:1px !important;
		height:1px !important;
	}

	div.wp_contents .alignleft{float:left;}
	div.wp_contents .alignright{float:right;}
	div.wp_contents .aligncenter{
		display:block;
		margin:auto;
	}

	/* clear */
	.overflow_clear{
		overflow:hidden;
		height:100%;
	}

	/* wordpress ページネーション
	---------------------------------------------- */
	div.wp-pagenavi{
		text-align:center;
		letter-spacing:-0.4em;
		padding-top: 50px;
	}

	div.wp-pagenavi span{
		background: #A2A2A2;
		color: #333;
		display:inline-block;
		padding:7px 10px;
		margin: 0 2px;
		line-height:1;
		letter-spacing:normal;
		border: 1px solid #A2A2A2;
	}

	div.wp-pagenavi a{
		background: #1F4891;
		color:#FFF;
		display:inline-block;
		padding:7px 10px;
		margin: 0 2px;
		line-height:1;
		letter-spacing:normal;
		border: 1px solid #1F4891;
	}

	div.wp-pagenavi a.previouspostslink,
	div.wp-pagenavi a.nextpostslink{padding:7px 10px;}

	.first,
	.last,
	.pages,
	.extend{display:none !important;}

	/* wordpress ページャー
	---------------------------------------------- */
	.list_pager{
		width: 100%;
		text-align: center;
		padding-top: 60px;
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content:space-between;
		justify-content:space-between;
		-webkit-align-items:center;
		align-items:center;
	}

	.list_pager li{display:inline-block;}

	.list_pager li:first-child,
	.list_pager li:last-child{
		width: 12px;
		height: 20px;
	}

	.list_pager li:first-child a,
	.list_pager li:last-child a{
		display: block;
		width: 100%;
		height: 100%;
	}

	.list_pager li:first-child a{
		background:url(../images/ico_arrow07.png) no-repeat left center;
		background-size: 100%;
	}

	.list_pager li:last-child a{
		background:url(../images/ico_arrow08.png) no-repeat right center;
		background-size: 100%;
	}

	.list_pager li:nth-child(2) a{
		display: block;
		background:url(../images/ico_list01.png) no-repeat left 0.2em;
		background-size: 23px 19px;
		color: #1F4891;
		font-weight: bold;
		padding: 2px 0 0 35px;
	}

	.list_pager li a span{display: none;}

	/* メニュー
	---------------------------------------------- */
	#overlay{
		display: block;
		width: 100%;
		height: 100%;
		-webkit-transition: background .5s;
		transition: background .5s;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 3;
		pointer-events: none;
	}

	#wrapper{
		position: relative;
		background: #FFF;
		overflow: hidden;
		width: 100%;
		height: 100%;
		-webkit-transition: transform .5s;
		transition: transform .5s;
	}

	/*--メニュー開いた時--*/
	.side_open #overlay{
		visibility: visible;
		background: rgba(7,61,139,0.6);
		z-index: 3;
		pointer-events: inherit;
	}

	.side_open #drawer{
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		transform: translate(0);
		z-index: 10;
	}

	/* メニューボタン
	---------------------------------------------- */
	#btn_menu,
	#btn_close{
		position: fixed;
		top: 4%;
		left: 25px;
		width: 6.66%;
		height: 5.06%;
	}

	/*--開くボタン--*/
	#btn_menu{z-index: 1;}

	/*--閉じるボタン--*/
	#btn_close{z-index: 13;}

	#btn_menu img,
	#btn_close img{width: 100%;}

	/* メニュー内
	---------------------------------------------- */
	#drawer{
		position: fixed;
		background: #F5FAFF;
		-webkit-transition: all .5s;
		transition: all .5s;
		width: calc(100vw - 55px);
		height: 100%;
		padding: 15% 25px 55px;
		-webkit-transform: translate3d(calc((100vw - 55px) * -1), 0, 0);
		-ms-transform: translate3d(calc((100vw - 55px) * -1), 0, 0);
		transform:  translate3d(calc((100vw - 55px) * -1), 0, 0);
		top: 0;
		left: 0;
		z-index: 0;
	}

	/*--ナビ--*/
	.nav_menu{margin-bottom: 20px;}

	.nav_menu ul li{border-bottom: 1px solid #D0E8FF;}

	.nav_menu ul li a{
		display: block;
		color: #333;
		font-weight: bold;
		padding: 17px 0;
		line-height: 1.2;
	}

	.menu_twitter,
	.menu_facebook{margin-bottom: 20px;}

	.menu_twitter a,
	.menu_facebook a,
	.menu_youtube a{
		display: block;
		width: 40px;
	}

	.menu_twitter img,
	.menu_facebook img,
	.menu_youtube img{width: 100%;}

	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */
	#footer{
		position: relative;
		text-align: center;
	}

	.f_inner{
		background:#1F4691;
		color: #FFF;
		font-size: 1.5rem;
		padding: 25px 15px 5px;
	}
	
	.f_company{line-height: 2;}
	
	.f_map{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content:center;
		justify-content:center;
		margin-bottom: 10px;
	}
	
	.f_map a{
		display: block;
		background: url("../images/ico_arrow03.png") no-repeat left 0.45em;
		background-size: 15px;
		color: #FFF;
		line-height: 2;
		padding-left: 23px;
	}
	
	.f_tel{margin-bottom: 15px;}
	
	.f_tel a{color: #FFF;}

	.nav_footer ul li{border-top: 1px solid #FFF;}

	.nav_footer ul li a{
		display: block;
		color: #FFF;
		padding: 8px 0;
	}

	/*-- copyright --*/
	.f_copyright{
		background: #FFF;
		color: #1F4791;
		font-size: 1.1rem;
		text-align: center;
		padding: 2px 0;
	}

	/*-- sns --*/
	.sns_inner{
		position: absolute;
		top: -50px;
		right: 15px;
	}
	#facebook{
		display: inline-block;
		width: 40px;
		height: 40px;
		margin-right: 10px;
	}
	#twitter{
		display: inline-block;
		width: 40px;
		height: 40px;
		margin-right: 10px;
		z-index: 1;
	}
	#youtube{
		display: inline-block;
		width: 40px;
		height: 40px;
		z-index: 1;
	}

	#facebook img,
	#twitter img,
	#youtube img{width: 100%;}

	#youtube img {
		padding-top: 6px;
	}


}/*--@media--*/


